<?php
/**
 * Config-E-Mail
 * 
 * Autor: Luca Bertoncello <lucabert@lucabert.de>
 */

define("CURRENTVERSION",       '2.0-20170214');

$config['SYSTEM']['DEBUG_SQL']      = false;
$config['SYSTEM']['ALERT_LEVEL']    = ALERT_WARNING;

$config['DISPLAY_SYSERROR']         = true;
$config['DATEFORMAT']               = _('d.m.Y');
$config['TIMEFORMAT']               = _('H:i:s');
$config['DATETIMEFORMAT']           = _('d.m.Y H:i:s');
$config['PHP_DATEFORMAT']           = _('%d.%m.%Y');
$config['PHP_TIMEFORMAT']           = _('%H:%M:%S');
$config['PHP_DATETIMEFORMAT']       = _('%d.%m.%Y %H:%M:%S');

$config['TIMEZONE']                 = 'Europe/Berlin';

// Path to the Smarty-library
define('SMARTY_DIR',                dirname(__FILE__).'/../3rdpartypacks/Smarty/libs/');
require_once(SMARTY_DIR.'Smarty.class.php');

require_once(dirname(__FILE__).'/node_config.php');
?>
