{include file="header.tpl"}

<script type="text/javascript">
var actionURL="{createURL class='ManageListAction' ajax=true}";
var displayAllStr="{t escape=no}Alle Eintr&auml;ge anzeigen{/t}";
</script>

<form method="post" action="{createURL class='ManageListAction'}" id="newListForm">
  <div class="row separatebottom">
    <div class="col-md-8">
      <fieldset id="qg-form-createProject">
        <legend>{t escape=no}Neuen Wert hinzuf&uuml;gen{/t}</legend>
{include file="selectuser.tpl" reloadOnChange=true reloadParam='action' reloadValue='chgAdminUser' reloadForm='newListForm'}
        <div class="form-group">
          <label for="newType" class="col-md-4 control-label">
            {t escape=no}Typ{/t}
            <span class="help glyphicon glyphicon-info-sign" role="button" data-toggle="popover"
                data-content="{t escape=no}Pr&uuml;fungstyp (Blacklist, Whitelist){/t}"></span>
          </label>
          <div class="col-md-8">
            <select class="selectpicker" data-width="fit" name="newType" id="newType" />
    {foreach from=$types item=description key=t}
              <option value="{$t}"{if $t == $newType} selected="selected"{/if}>{$description}</option>
    {/foreach}
            </select>
          </div>
        </div>
        <div class="form-group">
          <label for="newValue" class="col-md-4 control-label">
            {t escape=no}Wert{/t}
            <span class="help glyphicon glyphicon-info-sign" role="button" data-toggle="popover"
                data-content="{t escape=no}Der Wert der Black-/Whiteliste<br/>
                Das kann jeder beliebigen Zeichenkennte sein. Mann kann Adressen oder Adressenteil angeben.<br/>Beispiele:<br/>
                - mail@adres.se -> Filtert eine bestimmte Adresse<br/>
                - *@adres.se -> Filtert alle Adressen einer bestimmten Domain<br/>
                - max.mustermann@* -> Filtert alle Adressen die mit max.mustermann@ anfangen<br/>
                - * -> Filtert alles{/t}"></span>
          </label>
          <div class="col-md-8">
            <input type="text" name="newValue" placeholder="{t escape=no}Wert{/t}" required="" maxlength="255" id="newValue" class="form-control" value="{$newValue}"/>
          </div>
        </div>
        <div class="form-group">
          <div class="col-md-offset-4 col-md-8">
            <button id="submitBtn" type="submit" value=" " name="addList" class="btn btn-default btn-block">{t escape=no}Hinzuf&uuml;gen{/t}</button>
          </div>
        </div>
      </fieldset>
    </div>
  </div>
</form>

  <div class="row">
    <div class="col-md-8">
      <div id="custom-search-input">
        <div class="input-group col-md-12">
          <input type="text" class="form-control input-lg" id="search" placeholder="{t escape=no}Suche...{/t}" value="{$searchString}"/>
          <span class="input-group-btn" id="searchCancel">
{if $searchString == ''}
            <i class="glyphicon glyphicon-search"></i>
{else}
            <i class="glyphicon glyphicon-remove-sign" alt="{t escape=no}Alle Eintr&auml;ge anzeigen{/t}" title="{t escape=no}Alle Eintr&auml;ge anzeigen{/t}" onClick="cancelSearch();"></i>
{/if}
          </span>
        </div>
      </div>
    </div>
  </div>
  <div class="row" id="searchErrors">
    <div class="col-md-8">
      <p class="bg-danger" id="searchErrorsText"></p>
    </div>
  </div>
  <div id="results">
{include file="searchLists.tpl"}
  </div>
{literal}
<script type="text/javascript">
  $('.help').popover({placement: "auto left", html: 'true', trigger: 'hover'});
</script>
{/literal}

{include file="footer.tpl"}
